/*
Theme Name:   Woodmart Child Extended
Description:  Woodmart Child Theme
Author:       XTemos
Author URI:   http://xtemos.com
Template:     woodmart
Version:      1.0.0
Text Domain:  woodmart
*/


/* HEADER */

/* HOMEPAGE */

/* FOOTER */

/* EXTRA SPACING */

.main-page-wrapper {
	padding-top: 0;
}
.site-content {
	margin-bottom: 0;
}
.search .site-content,
.single .site-content {
	padding-bottom: 40px !important;
}
.wd-prefooter {
	padding-bottom: 0 !important;
}
.footer-sidebar {
	padding-top: 0;
	padding-bottom: 0;
}
.footer-column {
	margin-bottom: 0;
}

/* custom css */
.border-btm-title.cstm-list-style .info-box-inner p:not(:last-child) {
    margin-bottom: 10px !important;
}
.border-btm-title.cstm-list-style ul {
    padding: 0 0 0 12px !important;
    margin-bottom: 10px !important;
}
.cstm-btn-with-bg {
    background: #AB9157 !important;
    text-transform: capitalize !important;
    color: #fff;
    font-weight: 600;
}
.cstm-transparent-btn {
    font-weight: 600;
    text-transform: capitalize !important;
    border-color: #ab9157;
}
.cstm-list-style table {
    margin: 0 !important;
}